package com.supervision.web.peopleGateManage.Service;

import com.supervision.web.peopleGateManage.enity.Device;

import java.util.List;

public interface DeviceService {
    List<Device> getAll();

    Device getById(Long id);

    void add(Device device);

    void update(Device device);

    void delete(Long id);
}
